<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#55000000"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_pop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/dialog_picture_select_bg"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_camera"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:background="@null"
            android:text="拍照"
            android:textColor="@color/picture_select_dialog_text_color" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#f6f6f6"/>

        <Button
            android:id="@+id/btn_gallery"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:background="@null"
            android:text="从手机相册中选择"
            android:textColor="@color/picture_select_dialog_text_color" />

        <View
            android:layout_width="match_parent"
            android:layout_height="8dp"
            android:background="#f6f6f6"/>

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="15dp"
            android:background="@null"
            android:text="取消"
            android:textColor="@color/picture_select_dialog_text_color" />
    </LinearLayout>
</RelativeLayout>